﻿body
{
	background-image: url(/OldSite/Images/background-tile.jpg);
	background-repeat: repeat;
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
	color: #3f3f3f;
	text-align: center; /*ie centreing */
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	font-size: 13px;
	widows: 10;
}

a
{
	color: #9e0142 /*#575757;*/;
	text-decoration: none;
  cursor:pointer;
}

a:hover
{
	text-decoration: underline;
}

p
{
	font-size: 12px;
	margin: 0 0 1em 0; /* reset all p margins to ie default so that other browsers i.e. firefox will display using the same margins */
	text-align: justify;
}

ul
{
	list-style-type: inherit;
	text-align: justify;
	font-size: 12px;
}

img
{
	border-style: none;
}


legend
{
	color: #9e0142;
}

.promoBoxRight
{
	float: right;
	margin-top: 25px;
	margin-left: 30px;
	margin-right: -35px;
	margin-bottom: 20px;
	padding: 5px;
}

.promoBoxLeft
{
	float: left;
	margin-top: 35px;
	margin-left: -25px;
	margin-right: 15px;
	margin-bottom: 20px;
	padding: 5px;
}
.imageFloatLeft
{
	/*used for images such as the photo of the office on the about page*/
	float: left;
	margin-right: 30px;
}

.imageFloatRight
{
	/*used for images such as the photo of the office on the about page*/
	float: right;
	margin-left: 30px;
}


h1
{
	font-size: 24px;
	text-align: left;
	margin: 30px 0;
}

h2
{
	font-size: 18px;
	color: #263969;
	font-weight: bold;
	margin: 0 0 20px 0;
}

h3
{
	font-size: 13px;
}
.centredContent
{
	text-align: center;
	padding: 80px 0 0 0;
	position: relative;
	font-size: 11px;
}

.redText
{
	font-size: 12px;
	color: #8c0000;
	font-weight: bold;
}

.InformatelRed
{
	color: #8c0000;
}

.blueText12
{
	color: #263969;
	font-size: 12px;
}

.blueText12Bold
{
	color: #263969;
	font-size: 12px;
	font-weight: bold;
}

.blueText
{
	color: #263969;
}


.displayBlock
{
	display: block;
}

.displayInline
{
	display: inline;
}

.margin20Left
{
	margin-left: 20px;
}

.font10
{
	font-size: 10px;
}

.centeredElement
{
	text-align: center;
	margin: 0 auto;
}

/* Header */

#header
{
	background-image: url(/OldSite/Images/main-header-real.png);
	background-repeat: no-repeat;
	height: 122px;
	margin: 0 auto;
	width: 965px;
	text-align: left;
	position: relative;
}

#header a
{
	display: block;
}

#logo
{
	/*margin: 18px 0 0 67px;*/
	position: absolute;
	left: 67px;
	top: 18px;
}

/* Content */

#content
{
	background-image: url(/OldSite/Images/main-middle-tile.png);
	background-repeat: repeat-y; /*position: relative;*/
	width: 965px;
	margin: 0 auto 0 auto; /*non ie centreing */
}

.pageContent
{
	/*position: relative;*/
	text-align: justify;
	width: 700px;
	margin: 0 auto;
}

/*.pageContent p
{
	width: 300px;
}*/

#mainBlurb
{
	margin: 0 auto;
	text-align: center;
	width: 450px;
}


.loginButton
{
	text-align: right;
	padding: 0 80px 0 0;
}

#loginWelcome
{
	position: absolute;
	text-align: left;
	top: 8px;
	left: 700px;
	font-weight: bold;
	color: #64584c;
	font-size: 12px;
	z-index: 1;
}

#loginName
{
	position: relative;
	color: #707070;
	font-size: 12px;
	margin: -27px 10px 0 0;
	text-align: right;
	z-index: 1; /*was appearing below submenu in firefox */
}

.linkButton
{
	color: #8c0000;
}

.resultText
{
	font-size: 12px;
	font-weight: bold;
	color: #790536;
	text-align: left;
}
/* Default Page */

#appDefault
{
	position: absolute;
	top: 70px;
	left: 30px;
}

#appDefault p
{
	margin: 0 20px 0 0;
}

#appDefault a
{
	color: #8c0000;
}

#appStartButton
{
	position: absolute;
	left: 520px;
	top: 360px;
}

/* Footer */

#footer
{
	background-image: url(/OldSite/Images/main-footer.png);
	background-repeat: no-repeat;
	position: relative;
	width: 965px;
	height: 191px;
	margin: 0 auto;
}

#footerMenu
{
	text-align: right;
	position: absolute;
	right: 80px;
	top: 105px;
}
#footerMenu p
{
	font-family: Verdana;
	font-size: 9px;
	color: #777777;
}
#footerMenu a
{
	margin: 0 5px 0 5px;
	font-size: 9px;
	font-family: Verdana;
	text-decoration: none;
	color: #575757;
}

#footerMenu a:hover
{
	text-decoration: underline;
}

#poweredLogo
{
	text-align: left;
	position: absolute;
	left: 66px;
	top: 100px;
}

/*Main Menu*/

#menuHome
{
	position: absolute;
	top: 39px;
	left: 302px;
}

#menuAboutUs
{
	position: absolute;
	top: 39px;
	left: 371px;
}

#menuContactUs
{
	position: absolute;
	top: 39px;
	left: 480px;
}

#menuPricing
{
	position: absolute;
	top: 39px;
	left: 610px;
}

#menuFaq
{
	position: absolute;
	top: 39px;
	left: 700px;
}

#menuSendSms
{
	position: absolute;
	top: 39px;
	left: 780px;
}

/*Sub Menu */
.sub-menu { 
  width: 684px;
  background-image:url("/Images/header5.png");
  background-repeat: no-repeat;
  text-align: left;
  margin: 0 auto 10px auto; 
  padding-top: 10px;
  white-space:nowrap;
  border-radius:4px;
  /*vertical-align: top;*/
}
.sub-menu .welcome {
  position: absolute;
  top: 12px;
  right: 10px;
  padding: 6px;
  background-color: #cde;
  color: #369;
  border-radius: 5px;
  max-width: 400px;
  overflow-x: hidden;
}
.sub-menu > ul {  
  padding: 0;
  margin: 0;
  vertical-align:text-bottom;
  display:inline-block; 
  list-style-type: none;
  padding-top: 35px;
}
.sub-menu > ul > li {  
  display:inline-block;
  border-radius: 4px;
  font-size: 14px;
  /*color: #9e0142;*/
  float:left;
}
.sub-menu > ul > li a {
  display: inline-block;
  padding: 8px 10px;
  text-decoration: none;
  color:white;
  background-color: transparent;
}
.sub-menu > ul > li a:hover {
  color:#f06;
}
.sub-menu > a.dropdown  {
  display: block;
  padding: 8px 10px;
  text-decoration: none;
}
.sub-menu .logo { 
  height:65px;
  width:220px;
}

#subMenu
{
	position: relative;
	text-align: left;
	padding: 0 0;
	margin: 10px 0 0 0;
}

#menuQuick
{
	margin: 0 0 0 135px;
	display: inline;
}

#menuAccount
{
	display: inline;
}

#menuFileBroadcast
{
	display: inline;
}

#menuReplies
{
	display: inline;
}

#menuAddressBook
{
	display: inline;
}

#menuCredits
{
	display: inline;
}


#error
{
	margin: 50px auto;
}

#error p
{
	width: 700px;
	height: 50px;
	font-size: 14px;
	margin: 50px auto;
}

#error h2
{
	text-align: justify;
	margin: 0 0 0 125px;
}
#error a
{
	margin: 0 0 0 20px;
}

#siteseal
{
	position: absolute;
	left: 820px;
	top: 150px;
}

.headerMessage
{
	position: absolute;
	top: 11px;
	left: 40px;
}

.newFeatures
{
	font-family: Tahoma, Verdana, Arial, Sans-Serif;
	font-size: 12px;
	text-align: left;
}

/*lost css */

#animation
{
	position: relative;
	margin: 30px 0 30px -30px;
}


.dropdown {
  cursor: pointer;
}
.drop-l {
  left:0 !important;
  text-align: left;
}
.drop-r {
  right:0 !important;
  text-align: right;
}
.dropdown-wrap {
  position: relative;
  display: inline-block;
}
.drop-hidden {
  display:none;
}
.dropdown-wrap .drop-panel {
  position: absolute;
  display: none;
  z-index: 100;
  min-width: 130px;
  line-height: normal;
  list-style: none;
  padding: 6px 0;
  margin: 2px 0 0 0;
  border: 1px solid #999;
  border-radius: 4px;
  background-color: #fff;
}
.dropdown-wrap .drop-panel > li {
  white-space: nowrap;
}
.dropdown-wrap .drop-panel > li > a, .dropdown-wrap .drop-panel > li > span {
  display: block;
  padding: 6px 1em;
  color: #444 !important;
}
.dropdown-wrap .drop-panel > li:hover {
  background-color: #ccc;
}

